version: 6.4.4-build250807
parent: 1.6.2
release: 6.4.4
commits:
  Silverpeas-Core: f3347050a5abcac724675a0b1214abef22bb9975
  Silverpeas-Components: 1dd00b7122f70b314131dc91b55e2cc54b605c34
  Silverpeas-Assembly: 00897b0d98fcda4b9de1c512ded374aa33410f6f
  Silverpeas-Setup: 6e5936ffe892e71fb63de6dc059da8ad09b72c90
  Silverpeas-Distribution: 6837d524e3282a03e2de06fa1f14b7c93c7608b1
  Silverpeas-Looks: da6c8759aefbfca8c2e0388f89a2d70a0d0cc2d9
tested: true
QA: true
